package com.hfkj.sysenum;

/**
 * 门店附件类型
 * @author hurui
 */
public enum StoreAttachType {

    type1(1, "营业执照"),
    type2(2, "法人身份证正面"),
    type3(3, "法人身份证反面"),
    type4(4, "场所门头照片"),
    type5(5, "场所内部照片"),
    ;

    private Integer number;

    private String name;

    StoreAttachType(int number, String name) {
        this.number = number;
        this.name = name;
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
